.u-section-1 .u-sheet-1 {
  min-height: 417px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 33px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.8;
  width: 1083px;
  margin: 44px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("images/analys.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 411px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 17px 42px 0;
}

.u-section-2 .u-group-1 {
  --radius: 40px;
  min-height: 201px;
  margin-top: 50px;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-2 .u-image-1 {
    min-height: 261px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 268px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-image-1 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-image-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 327px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 159px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-group-1 {
    min-height: 269px;
    margin-top: 17px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 476px;
}

.u-section-3 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-3 .u-repeater-1 {
  --gap: 30px;
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 396px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 120px;
  height: 120px;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0 0;
}

.u-section-3 .u-icon-2 {
  width: 120px;
  height: 120px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 18px auto 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 40px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0 0;
}

.u-section-3 .u-icon-3 {
  width: 120px;
  height: 120px;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 40px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0 0;
}

.u-section-3 .u-icon-4 {
  width: 120px;
  height: 120px;
  margin: 18px auto 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 794px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1441px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 7px;
  }

  .u-section-3 .u-icon-1 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-icon-2 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-icon-3 {
    width: 80px;
    height: 80px;
  }

  .u-section-3 .u-icon-4 {
    width: 80px;
    height: 80px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(1, 67, 122, 1), rgba(1, 67, 122, 1)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 573px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 2px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 2.2;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 21px 129px 60px;
}

.u-section-4 .u-icon-1 {
  height: 0;
  font-size: 1.25em;
}

.u-section-4 .u-icon-2 {
  height: 0;
  font-size: 1.25em;
}

.u-section-4 .u-icon-3 {
  height: 0;
  font-size: 1.25em;
}

.u-section-4 .u-icon-4 {
  height: 0;
  font-size: 1.25em;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 69px;
    margin-right: 69px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
    font-size: 1rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 614px;
}

.u-section-5 .u-text-1 {
  margin: 50px 129px 0;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 0 auto 60px;
  padding: 15px 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
}